
html {
    scroll-behavior: smooth;
  }

.floating-menu {
     
    width: 100%;
    left:1%;
    
    

}

.main-menu {
    margin: 0;
    padding-left: 0;
    list-style: none;
    margin-top:10%;
    background-color: rgb(41, 141, 81); 
    border-radius: 5%;   
    
}



.main-menu li a {
    display: block;
    padding: 20px;
    color: #fff;
    border-radius: 50px;
    position: relative;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
     
}

.main-menu li a:hover {
    background: rgba(244,244,244,.3)
}

.menu-bg {
   
    background-color:rgb(0, 66, 86);
    position: absolute;
    width: 100%;
    height: auto;
    border-radius: 5%;
    z-index: -1;
    top: 0;
    left: 0;
    -webkit-transition: .1s;
    -o-transition: .1s;
    transition: .1s
}

.ripple {
    position: relative;
    overflow: hidden;
    transform: translate3d(0,0,0)
}

.ripple:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    pointer-events: none;
    background-image: radial-gradient(circle,#000 10%,transparent 10.01%);
    background-repeat: no-repeat;
    background-position: 50%;
    transform: scale(10,10);
    opacity: 0;
    transition: transform .5s,opacity 1s
}

.ripple:active:after {
    transform: scale(0,0);
    opacity: .2;
    transition: 0s
}

.anchor {
    display: block;
    position: relative;
    top: -130px;
    visibility: hidden;
}

.titulo-politica{
    font-size: 30px; 
    font-weight: 700;
}

.subtitulo-politica{
    font-size: 30px;
    font-weight: 500;    
}

.texto-politica{
    font-size: 15px;
    text-indent: 5%;
    text-align: justify;
    
}

.texto-politica p{
    
    text-align: justify;
    
    
}
